<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Listen and use the words in red to complete the sentences.</b>]]></rubric>
<audio>data/content/section_3/exercise_3/dialogue.mp3</audio>
<questions>
<question>
<sentence><![CDATA[Bob waited behind some  [#].]]></sentence>
<answers>
<answer>trees</answer>
</answers>
<hint pos="top"><![CDATA[<i>arm</i>]]></hint>
</question><question>
<sentence><![CDATA[Dian pretended to  [#] some leaves.]]></sentence>
<answers>
<answer>eat</answer>
</answers>
<hint pos="top"><![CDATA[<i>eat</i>]]></hint>
</question><question>
<sentence><![CDATA[Next to Peanuts, Dian looked much  [#].]]></sentence>
<answers>
<answer>smaller</answer>
</answers>
<hint pos="top"><![CDATA[<i>hand</i>]]></hint>
</question><question>
<sentence><![CDATA[Dian made the sounds of a  [#] gorilla.]]></sentence>
<answers>
<answer>playful</answer>
</answers>
<hint pos="top"><![CDATA[<i>mind</i>]]></hint>
</question><question>
<sentence><![CDATA[Dian put her  [#] out towards Peanuts.]]></sentence>
<answers>
<answer>arm</answer>
</answers>
<hint pos="top"><![CDATA[<i>playful</i>]]></hint>
</question><question>
<sentence><![CDATA[Peanuts put his  [#] in Dian's. ]]></sentence>
<answers>
<answer>hand</answer>
</answers>
<hint pos="top"><![CDATA[<i>smaller</i>]]></hint>
</question><question>
<sentence><![CDATA[No wild gorilla had ever  [#] a person before.]]></sentence>
<answers>
<answer>touched</answer>
</answers>
<hint pos="top"><![CDATA[<i>touched</i>]]></hint>
</question><question>
<sentence><![CDATA[Peanuts did not  [#] when Bob took photographs.]]></sentence>
<answers>
<answer>mind</answer>
</answers>
<hint pos="top"><![CDATA[<i>trees</i>]]></hint>
</question>
</questions></exercise>